{% extends 'base.html' %}
{% load crispy_forms_filters %}
{% load crispy_forms_tags %}
{% block content %}
    <div class="card">
        <div class="card-header"><h5>Connexion administrateur</h5></div>
        <div class="card-body">
            <form method="post">
                {% csrf_token %}
                {{ form|crispy }}
                <button type="submit" class="btn btn-success">Se connecter</button>
            </form>
        </div>

    </div>
{% endblock %}